<?php
$z[0]=Array("field","太公庙,太公庙介绍,牧野区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","北魏郦道元《水经注·清水》“（汲县）城东门北侧，有太公庙，庙前有碑。城北三十里，有太公泉，泉上又有太公庙。庙侧高林秀木，翘楚竞茂，相传云太公之故居也。,太公庙,太公庙简介,牧野区旅游",73,296);
$z[1][4]['name']="description";
$z[2]=Array("field","太公庙_牧野区太公庙旅游",298,359);
$z[2][4]['name']="title";
$z[3]=Array("field","",361,400);
$z[3][4]['name']="writer";
$z[4]=Array("field","",402,441);
$z[4][4]['name']="source";
$z[5]=Array("field","",443,483);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　北魏郦道元《水经注·清水》“（汲县）城东门北侧，有太公庙，庙前有碑。\n</p><p>　　城北三十里，有太公泉，泉上又有太公庙。庙侧高林秀木，翘楚竞茂，相传云太公之故居也。<div align=center style=\"margin:0 0 0 5px\"></div>",485,735);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135G62F4P-24409.gif",737,822);
$z[7][4]['name']="litpic";

?>